@import url(https://fonts.googleapis.com/css?family=Oswald:300);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,300);
body{
font-size: 16px; line-height: 26px; 
margin:0;
padding: 0; 
font-family: 'Source Sans Pro', sans-serif;
color: #fff;
}
img[alt=na] {
display:block;height:0px;width:0px;
}
a{color: #e5d69e;}
input{outline: 0px !important;}
a:hover, a:active{text-decoration: none;}
a, img, button, input[type=submit]{
text-decoration: none;outline: none;border: 0;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.container{
    max-width: 1200px;
    margin: 0px auto;
    padding: 0 20px;
}
.clearfix{
    clear: both;
}
.pull-left{
    float: left !important;
}
.pull-right{
    float: right !important;
}
.text-left{
    text-align: left;
}
.text-center{
    text-align: center;
}
.text-right{
    text-align: right;
}
.text-justify{
    text-align: justify;
}
.img-responsive{
    max-width: 100%;
    height: auto;
}
.img-full{
    width: 100%;
    height: auto;
}
.center-block{
	margin: 0 auto;
}       
  .col-1{
    width: 8.333333333333333%;
}
.col-2{
    width: 16.66666666666667%;
}
.col-3{
    width: 25%;
}
.col-4{
    width: 33.33333333333333%;
}
.col-5{
    width: 41.66666666666667%;
}
.col-6{
    width: 50%;
}
.col-7{
    width: 58.33333333333333%;
}
.col-8{
    width: 66.66666666666667%;
}
.col-9{
    width: 75%;
}
.col-10{
    width: 83.33333333333333%;
}
.col-11{
    width: 91.66666666666667%;
}
.col-12{
    width: 100%;
}
.col-12-5{
    width: 20%;
}
.w70{
    width: 70%;
}
.w30{
    width: 30%;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-12-5, .w30, .w70{
    float: left;
}     

 .container{
               max-width: 1200px;
               padding: 0 20px;
       }
.section{
               clear: both;
               float: left;
               width: 100%;
       }
       .section.padding{
               padding: 70px 0;
       }



.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin-left:auto;
  margin-right:auto;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}


.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 1px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#submit {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    -webkit-appearance: button;
    margin-top: 5px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
padding:7px 19px
}
#login-content .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}


.price-tag{
    color: #fff;
    position: fixed;
    top: 110px;
    left: 0px;
    background: #513B16;
    padding: 6px 4px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
z-index:99999
}

/*header*/
.headerFixed
{
	background-color: #fff;
}
header {
    width: 100%;
    position: fixed;
    height: 95px;
    z-index: 9999999;
    padding: 0px 4%;
        -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background-color: #fff;

}
.headerLeft {
    width: 20%;
    float: left;
    margin: 0%;
    height: 100%;
}
.headerRightWrap
{
   float: right;
   position: relative;	
}
.headerRight {
    width: auto;
    float: right;
    text-align: right;
    height: 100%;
}
.headerRight1
{
	width: 150px;
	float: right;
    text-align: right;
}
.headerRight1 img
{
    width: 120px;
    height: auto !important;
}
.headerLogo2 img
{
    height: 65px;
    margin-top: 15px;
}

.menuBottom ul li:last-child a {
    border-right: 0px solid #333;
        padding: 0px 0px;
       padding-left:10px;
}
.menuTop
{
clear: both;
float: right;
}
.menuTop ul
{
list-style: none;
}
.menuTop li {
padding-left:10px;
padding-top: 5px;
padding-bottom: 5px;
float: left;
}

.nav-links li a:hover, .nav-links li .current
{
    color: #A78B23 !important;
    cursor: pointer;
}
.enquire-btn {
    position: relative;
}
#enquire_click {
    display: block;
    cursor: pointer;
    border: 1px solid #a01b12;
    text-align: center;
    color: #fff;
    background:#a01b12 center center ;
    padding: 1px 10px;
    border-radius: 4px;
}
#make_container {
    position: absolute;
    width: 340px;
    right: 0;
    top: 32px;
    padding: 10px;
    background: #a4a09d;
    z-index: 9999;
    display: none;
}
.call-me-btn .sell_do_ctc_btn
{
    background-color: #B6B6B6;
    text-transform: capitalize !important;
}
#make_container
{
	display: none;
	text-align: left;
}

.menuBottom
{
    clear: both;
}
.wrapper .bx-wrapper .bx-viewport{height:450px !important;}
.menuBottom li {
    padding: 0px 0px;
    display: inline-block;
}
.menuBottom ul li a {
    color: #333;
    padding: 0px 10px;

    border-right: 1px solid #333;
}

#nav-toggle,#nav-toggle2 { float: right; display: none; }
#nav-toggle,#nav-toggle2 { cursor: pointer; padding: 45px 35px 16px 0px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle2 span, #nav-toggle2 span:before, #nav-toggle2 span:after { 
  cursor: pointer; border-radius: 1px; height: 2px; width: 25px; background: #000; position: absolute; display: block; content: ''; }
#nav-toggle span:before, #nav-toggle2 span:before { top: -7px; }
#nav-toggle span:after, #nav-toggle2 span:after { bottom: -7px; }
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after, #nav-toggle2 span, #nav-toggle2 span:before, #nav-toggle2 span:after { transition: all 500ms ease-in-out;-webkit-transform: all 500ms ease-in-out;-moz-transform: all 500ms ease-in-out;-ms-transform: all 500ms ease-in-out; }
#nav-toggle.active span, #nav-toggle2.active span { background-color: transparent; }
#nav-toggle.active span:before, #nav-toggle.active span:after, #nav-toggle2.active span:before, #nav-toggle2.active span:after { top: 0; }
#nav-toggle.active span:before,#nav-toggle2.active span:before { transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg); }
#nav-toggle.active span:after, #nav-toggle2.active span:after { transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg); }


/*footer*/
footer
{
	background-color: #2C2C2C;
	color: #999;
	text-align: center;
	padding: 5px 0px; 
    z-index: 999;
}
 /*Slider*/
 .firstbanner
{
    background: url('../images/H-M_banner-1.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top right;
}
.secondbanner
{
    background: url('../images/H-M_banner-2.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top right; 
}
.thirdbanner
{
    background: url('../images/H-M_banner-3.jpg') no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top right;  
}
 .s-caption
 {
 	position: absolute;
 	bottom: 0px;
 	left: 0px;
 	width: 100%;
 	padding: 15px 5%;
 }      
 .homeSliderWrapper .bx-wrapper .bx-pager, .homeSliderWrapper .bx-wrapper .bx-controls-auto
 {
 	bottom: 50px;
 	right: 0px;
 	width: 30%;
 }
.caption_heading_st
{
	font-size: 42px;
	text-transform: uppercase;
	color: #e5d69e;
font-family: 'Oswald', sans-serif;
font-weight: 300;
   background: rgba(40, 37, 32, 0.82);
    padding: 0 10px;
    border-radius: 5px;
    text-shadow: 1px 1px 4px #000;
}
.caption_smalltext
{
	font-size: 22px;
	color: #fff;
}
.visible-xs
{
	display: none;
}


.close {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 5px;
    border: 1px solid #7c7c7c;
}

.filter-section {
	width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.92);
    height: 100%;
    z-index: 999999999;
    -webkit-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    -webkit-overflow-scrolling: touch;
    padding: 3%;
    overflow-y: scroll;
    padding-bottom: 130px;
    opacity: 1;
    visibility: visible;
}
.overlaySlideDown {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    opacity: 0px;
     visibility: hidden;
}

.enquireFormSection
{
width: 94%;
margin-left: 3%;
padding: 20px 0px;
overflow: auto;
}
.popUpClose
{
float: right;
font-size: 24px;
color: #000;
}


/*Specifications*/
    .border_layout{margin: 0 auto;border: 1px solid #B4A56E;width: 95%;text-align: center;position: relative;height: 410px;
        padding: 0 20px;}
    .border_layout ul{margin: 10px 0px;padding: 0px}
    .border_layout li{padding: 0px;margin: 0px;font-size: 16px;line-height: 26px;list-style: none;}

    .spec_icon{width: 104px;height: 80px;margin:-40px auto auto auto;text-align: center;
        background: url("../images/Specs-icons.png")#e5d69e;border:1px solid #B4A56E;border-radius: 50%;}
    .bg_position1{background-position: 7.5% 21%;}
    .bg_position2{background-position: 27.6% 22%;}
    .bg_position3{background-position: 44.8% 21%;}
    .bg_position4{background-position: 59.4% 21%;}
    .bg_position5{background-position: 74.5% 22%;}
    .bg_position6{background-position: 91% 23%;}

    .spec_icon:hover{background-color: #503a16;border:1px solid #503a16;}
    .bg_position1:hover{background-position: 7.5% 73%;}
    .bg_position2:hover{background-position: 27.6% 73%;}
    .bg_position3:hover{background-position: 44.8% 72%;}
    .bg_position4:hover{background-position: 59.4% 72%;}
    .bg_position5:hover{background-position: 74.5% 72%;}
    .bg_position6:hover{background-position: 91% 72%;}

    .spec_title{padding: 40px 0px 4px 0px;text-transform: uppercase;font-weight: bolder;color:#fff;font-size: 18px;display: block;}
    .section-title{line-height: 49px; font-size: 42px;color: #fff;text-transform: capitalize; font-family: 'Oswald', sans-serif; }
     .subHd
     {
     line-height: 38px;
    font-size: 27px;

     }
     .hdFamily
     {
        font-family: 'Oswald', sans-serif; 
     }
     .section-titleLight{color: #e5d69e; }
     .altanaHd
     {
        line-height: 62px; font-size: 54px;
     }
    .bg{background-color: #b4955a;padding: 70px 0;}
    .padtop{padding-top: 40px;}

    .spec-arw {position: absolute;right: 0%;bottom: -50px;z-index: 99;}
    .prev {display: inline-block;padding: 0 20px;}
       .next {display: inline-block;padding: 0 0px;}
    .wrapper .bx-wrapper .bx-viewport{background:none !important;}
    .relative{position: relative;}
    .wrapper .bx-wrapper img{display: inline !important;}
    .wrapper{width:80%;margin:0 auto;}
.bx-viewport
{
    padding: 0px;
    margin: 0px;
}
/*speci end */   

.slideshow-container {
    overflow: hidden !important;
    width: 100%;
    position: relative !important;
}

.slideshow {
    overflow: visible !important;
    width: 70%;
    margin-left: 15%;
}
.cycleRelative
{
    position: relative !important;

}
.cycleRelative img
{
    display: block;

}
.cycle-slide-active img
{
        /*-webkit-filter: grayscale(0%);*/
}
.cycle-overlay {
    color: white;

    position: absolute;
    bottom: 30px;
    width: 80%;
    padding: 15px;
    left: 10%;
    text-align: center;
}
#prev2
{
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: 9999;
    background-color: rgba(0,0,0,0.7);
    height: 100%;
    width: 15%;
    background-image: url('../images/arrow-89-32.png');
    background-position: center center;
    background-repeat: no-repeat;
}
#next2
{
    position: absolute;
    top: 0%;
    right: 0%;
    z-index: 9999;    
    background-color:  rgba(0,0,0,0.7);
    height: 100%;
  width: 15%;
      background-repeat: no-repeat;
      background-image: url('../images/arrow-25-32.png');
    background-position: center center;
}
/*Amenites Slider*/
  .amenites-ul{
    padding:0 30px;
  }
  .amenitiesSection{
    background: #4a4947;
  }

  .amen-arw {position: absolute;
    right: 30px;
    bottom: 20px;
    z-index: 99;
  }
    .amenities-slide img{
        display: block;
    }
    .amenities-slide{
        max-width: 100% !important;
    }
    .amenities-slide .slide-half{
        float: left;
        width: 50%;
    }
    .amenities-slider
    {
        width: 85% !important;
        margin: auto;
    }
    .amenities-slider-wrapper{
        padding:20px 0;
        position: relative;
    }
    .custom-next-prev-wrapper{
        position: absolute;
        bottom: 5px;
        right: 0;
        width: 70px;
        text-align: center;
    }
    .image-box{
        padding: 5px;
    }
    .image-title{
        display: block;
        text-decoration: none;
        color: #000;
        cursor: pointer;
        background-color: #fff;
        line-height: 50px;
        vertical-align: middle;
    }
    .image-title>div{
        margin-left: -4px;
        padding-left: 25px;
        display: inline-block;
        width: 80%;
    }
    .image-title>div:last-child{
        text-align: right;
        width: 20%;
        padding-right: 20px;
    }
    #next{
        margin-top: 30px;
    }
    .paddingBottom
{
    padding-bottom: 0px;
}
.sell_do_virtual_numbers
{ color: #333; }
 .sell_do_virtual_numbers a
{ color: #fff; }
.sellDoCall
{
    border: 1px solid #513B16;
    padding: 0px 5px;
    color: #000;

}

/*amenities end */ 
.botderDiv
{
    border-bottom: 1px solid #503a16;
    width: 150px;
    margin: auto;
}
/*overview */
.overview-section{background:#b4955a;width:100%;text-align:center;}
.location-section{background:#4a4947; width:100%; }
.altana-heading{font-size:35px; line-height:50px;color:#523C19; font-family: 'Oswald', sans-serif; }
.f32{font-size:32px; line-height:42px;}
.f24{font-size:24px; line-height:32px;}

.f16{font-size:16px; line-height:25px;}
.f14{font-size:14px; line-height:23px;}
.gold{color:#776443;}
a{text-decoration:none; border:0; outline:none;}
.heading{ text-align:center;}
.col-6{width:50%;}
.fr{float:right;}
.fl{float:left;}
.google-map-btn{display:block; width:170px;text-align:center;background:#513B16; color:#fff; padding:5px; }
.location-map{width:50%; float:left;}
.location-details{width:50%; float:right;}
.error
{
    font-size: 12px;
    color: red;
}
.contactSubmitBtn {
    background-color: #a01b12;
    color: #fff;
    padding: 10px 10px;
    float: right;
    text-transform: uppercase;
    cursor: pointer;
}
.f_rel input, .f_rel textarea {
    width: 100% !important;
    padding: 0px;
    min-height: 30px;
    font-family: 'Raleway';
    color: #000 !important;
}
.altna-location{
        color: #503a16;
    margin-bottom: 20px;
}
/*overview section*/
@media (max-width: 820px){
.menuBottom {
    clear: both;
    float: right;
}
.headerRight1{
width:auto;
}
   header
    {
         padding: 0px 2%;   
    }
    .headerLogo2 img
    {
            height: 47px !important;
    width: 54px;
    }
    .caption_heading_st
    {
        font-size: 32px;
    }
    .menuBottom ul
    {
        padding: 0px;
	margin-top:-5px
    }
.menuTop ul {
    list-style: none;
    float: right;
    margin: 0px;
    padding: 0px;
}

.menuBottom ul li a
{    padding: 0px 3px ;
}
}
@media (max-width: 766px){
  header{height: 75px !important;}
  .col-6.amenities-slider-wrapper{width: 100%;}
  .col-6.amenities-content{width: 100%;}
  .amenities-content .col-6{
    width: 100%;
  }
.price-tag{
    color: #fff;
    position: absolute !important;    
}
    .location-section .col-6
    {width: 100%;}
    .amenities-slide .slide-half{
        width: 100%;
    }
    .amenities-slider{
      width: 100% !important;
      padding: 0 !important;
    }
    .amenities-slider-wrapper{
        padding-right: 0;
    }
    .custom-next-prev-wrapper {
    position: absolute;
    bottom: -75px;
    right: 0;
    width: 100%;
    transform: rotate(90deg);
    text-align: center;
}
#nav-toggle,#nav-toggle2 { display: block; }
.menuTop
{
	display: none;
}
.headerRight1
{display: none;
}

.nav-links {
    display: none;
    position: fixed;
    top: 73px;
    left: 0;
    width: 100%;
    background-color: #fff;
    max-height: 340px;
    overflow-y: auto;
}
.menuBottom ul li a
{
	border: 0px;
}
.menuBottom ul
{
	padding: 0px;
}
.menuBottom ul li
{
    padding: 7px 20px;
}
.menuBottom ul li:last-child a
{
	    padding: 0px 10px;
}
.headerLogo2 img
{
	height: 75px;
	margin-top: 10px;
  width: 80px;
  margin-right: 13px;
}
.menuBottom li
{
	display: block;
}
.caption_heading_st
{
font-size: 18px;
}
.caption_smalltext
{
	font-size: 16px;
}
.s-caption
{
	padding: 0px 20px;
	bottom: 35px;
	text-align: center;
        background-color: rgba(0,0,0,0.4);
}
.caption_heading_st
{
    font-weight: 600;
}
.homeSliderWrapper .bx-wrapper .bx-pager, .homeSliderWrapper .bx-wrapper .bx-controls-auto
{
	width: 100%;
	    bottom: 0px;
}
.xs-hidden
{
	display: none;
}
.visible-xs
{
	display: block;
}

footer
{
	    position: fixed;
    bottom: 0px;
    width: 100%;
}


/*Speci start*/
        .m-width{width: 100%;margin-bottom: 10px;}
        .wrapper{width: 100%;}
/*Speci end*/

/*overv*/
.location-map{width:100%;}
.location-details{width:100%;}
footer a
{
    color: #fff;
}


 .firstbanner
{
    background: url(../images/Banner-image-1.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top right;
}
.secondbanner
{
    background: url(../images/Banner-image-2.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top right; 
}
.thirdbanner
{
    background: url(../images/Banner-image-3.jpg) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: top right;  
}
.sell_do_virtual_numbers
{
    color: #fff;
}
.cycle-overlay
{
    bottom: 0px;
}
}

.btnSendUs
{
  border-radius: 4px;
  background-color: #a01b12;
    color: #fff;
    padding: 6px 12px;
     margin-bottom: 6px;
}
#otp_send_msg
{
color: #7D9246;	
}
#otp_send_msg1
{
color: #9fcb2d;	

}
